@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);* {margin: 0;padding: 0;}header, footer, article, section, figure, nav, aside {display: block;}body {background: #f1f1f1;color: #000;font-family: 'Open Sans', Georgia, Arial, Helvetica,sans-serif;height: 100%;}
a {color: #0066CC;      text-decoration: none;  outline: none;}
a:hover {text-decoration: underline;}
img {border: 0 none;max-width: 100%;}
* {margin: 0;padding: 0;}
ul, li, ol {list-style-type: none;margin: 0;padding: 0;}
header, footer, article, section, figure, nav, aside {display: block;}
body {background: #fff;color: #000;font-family: 'Open Sans', Georgia, Arial, Helvetica,sans-serif;height: 100%;}
a {text-decoration: none;outline: none;}
a:hover {text-decoration: none;}
img {border: 0 none;max-width: 100%;display: block;}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*
 * Header Styles
 */
#wrappermain, #headerMain,#wrapper {width: 100%;}
.max-width {max-width: 1280px;margin: 0 auto;}
.headerMain-navigation {height: 40px;background: #000;}
.headerMain-subnavigation {height: 40px;background: #f5f5f5;display: none;}
.headerMain-subnavigation.sticky {width: 100%;top: 0;position: fixed;
background: #000;
left: 0;right: 0;
z-index: 99999;
box-shadow: 0px 1px 1px #ccc;
display: block;
}
.headerMain-ad {background: #f5f5f5;padding: 15px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;text-align: center;}
.header-ad img {text-align: center;display: inline-block;}

/*
 * Main Navigation Styles
 */
.header-nav {position: relative;}
.header-logo {float: left;width: 150px;margin-top: 6px;}
.header-language {float: left;border-right: 1px solid #2a2a2a;height: 40px;width: 120px;}
.header-language a {color: #fff;font-size: 14px;padding: 10px 15px 0 15px;}
.header-language a i {vertical-align: middle;}
.header-social-nav {float: left;padding:4px 20px 0 20px;border-right: 1px solid #2a2a2a;height: 36px;}
.header-social-nav a {
    background: rgba(255,255,255,.15);
    color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    float: left;
    font-size: 20px;
    margin-left: 10px;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 32px;
}
.header-social-nav a:first-child {margin-left: 0;}
.header-social-nav a.facebook-icon:hover {background: #3b5997;}
.header-social-nav a.twitter-icon:hover {background: #00aced;}
.header-social-nav a.instagram-icon:hover {background: url(/images/insta-bg.gif) no-repeat;}
.header-social-nav a.youtube-icon:hover {background: #f00;}


.header-right {float: right;}
.header-nav-extension, .header-nav-notifications, .nav-notification, .header-nav-search, .header-nav-menu {float: left;border-left: 1px solid #2a2a2a;height: 36px;padding: 2px 10px;cursor: pointer;position: relative;}
.header-nav-extension a, .header-nav-notifications a, .header-nav-search a, .header-nav-menu a {display: block;}
.header-nav-spantext {color: #fff;font-size: 14px;line-height: 40px;display: inline-block;vertical-align: middle;text-transform: uppercase;float: left;}
.extension-icon, .search-icon, .notification-icon, .notification-iconblock {
	background: rgba(255,255,255,.15);
    color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    float: left;
    font-size: 20px;
    margin-left: 10px;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 38px;
    margin-top: 2px;
}
.notification-icon {color: #eb1703;;}
.extension-icon i, .search-icon i {font-size: 22px;}
.menu-icon {font-size: 24px;float: left;display: inline-block;color: #fff;margin-left: 10px;margin-top: 5px;}
/*.notification-icon {font-size: 24px;float: left;display: inline-block;color: #eb1703;margin-left: 10px;margin-top: 5px;}*/
.menu-close, .header-nav-menu.current .menu-open {display: none;}
.header-nav-menu.current .menu-close {display: block}
/*
 * Menu Navigation
 */
.sub-sec-menu {
    position: absolute;
    top: -140px;
    visibility: hidden;
    background: #fff;
    opacity: 0;
    overflow-y: hidden;
    overflow-x: hidden;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    font-size: 0;
    z-index: 99999;
    width: 100%; 
    box-shadow: 0px 2px 4px #ccc;
    left: 0;
    right: 0;
}
.sub-sec-menu.menu-open {
    top: 40px;
    opacity: 1;
    visibility: visible;
}
.sub-menu-block {
    width: 20%;
    background: #fff;
    padding: 0 0 10px;
    float: left;
}
.sub-menu-block h3 {
    font-size: 16px;
    padding: 10px 10px 5px;
}
.sub-sec-menu ul {
    position: relative;
    margin: 0;
    list-style-type: none;
    background: #fff;
    bottom: 0;
    height: 100%;
    overflow-y: auto;
    border-right: 1px solid #dcdcdc;
    margin-right: 10px;
}
.sub-sec-menu ul li {
    display: block;
}
.sub-sec-menu ul li a {
    float: none;
    display: block;
    padding: 5px 10px;
    font-size: 14px;
    color: #666!important;
}


/*
 * Language Popup
 */
.header-nav-show {
    position: absolute;
    top: 40px;
    z-index: 99999;
    background: #edf0f5;
    overflow-y: auto;
}
.header-nav-show div.show {margin-left: 0;}
.header-nav-show div {
    height: 240px;
    width: 271px;
    /*overflow-y: auto;
    overflow-x: hidden;*/
    margin-left: -280px;
    transition: margin-left 0.3s ease-out;
    -webkit-transition: margin-left 0.3s ease-out;
    -moz-transition: margin-left 0.3s ease-out;
    -o-transition: margin-left 0.3s ease-out;
}
.lang-close {position: absolute;top: 5px;right: 5px;color: #000!important;}
.header-nav-show ul {
    list-style-type: none;
    height: 38px;
    line-height: 38px;
}
.header-nav-show ul li {float: none;}
.allLanguages {padding-left: 15px;font-weight: bold;}
.header-nav-show ul li a {
    padding: 0 15px;
    font-size: 14px;
    color: #000!important;
    text-decoration: none;
    line-height: 24px !important;
}
.header-language a.current i {color: #eb1703;}
.lang-kannada {font-size: 16px !important;line-height: 23px !important;}
.lang-hindi {font-size: 15px !important;line-height: 20px !important;}
.lang-malyalam {font-size: 12px !important;line-height: 26px !important;}
.lang-tamil {line-height: 13px !important;}
.layout-overlay {
    position: fixed;
    width: 100%;
    margin: auto;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}
.layout-overlay.active {
    background: #000;
    opacity: 0.8;
    z-index: 99999;
    top: 40px;
    bottom: 0;
    left: 0;
    right: 0;
}



.ds-main-search {
	height: 38px;
    background: #000;
    position: absolute;
    right: 104px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
.ds-main-search i {
    color: #a7a7a7;
    font-size: 20px;
    padding: 10px 4px 6px 4px;
    float: left;
}
.open-search .ds-main-search {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}
.ds-main-search input[type="text"] {
    border: none;
    outline: none;
    background: #000;
    color: #fff;
    width: 480px;
    font-size: 16px;
    padding: 9px 5px 5px;
    float: left;
}
a.ds-clear {
    position: absolute;
    right: 10px;
    top: 3px;
    text-decoration: none;
    background: rgba(255,255,255,.15);
	color: #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 38px;
}
.ds-clear i {
    color: #fff;
    font-size: 24px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: transform 0.3s linear;
    -webkit-transition: transform 0.3s linear;
    -moz-transition: transform 0.3s linear;
    -o-transition: transform 0.3s linear;
    padding: 4px;
}
.open-search a.ds-clear i {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}
.searchresult {
    bottom: 0;
    height: 100% !important;
    left: 0 !important;
    margin: 39px auto 0 auto;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    width: 1000px !important;
    z-index: 100000000;
    background: #fff;
}
.recent-search-wrapper {
    overflow: hidden;
    padding-bottom: 30px;
}
.popular-search-wrapper {
    overflow: hidden;
    padding-bottom: 30px;
}
.ds-search-heading {
    font-weight: bold;
    color: #c01e2e;
    padding: 5px;
    font-size: 14px;
}
.header-search-result-content {
    overflow: auto;
    height: 100%;
}


/*
 * Sticky Navigation Styles
 */

.header-sticky-nav ul li {float: left;width: 164px;list-style-type: none;margin: 5px 2px 8px 10px;text-align: right}
.header-sticky-nav ul li.trending span {color: #fff;font-size: 14px;text-transform: uppercase;background: #eb1703;padding: 2px 35px;margin-top: 3px;display: inline-block;    overflow: hidden;}
.dot-blinking {
    position: relative;
    
}
.dot-blinking::before {
   content: ".";
    font-size: 30px;
    position: absolute;
    top: 8px;
    left: 21px;
    margin-right: 3px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    display: block;
    background: #fff;
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}
@-webkit-keyframes blinker{from{opacity:1}to{opacity:0}}

/*.header-sticky-nav ul li.trending {margin-left: 0;text-align: left;}*/
.header-sticky-nav ul li.trending i {width: 5px;height: 5px;display: inline-block;border-radius: 50%;background: #fff;vertical-align: middle;}
.header-sticky-nav ul li a {color: #fff!important;font-size: 14px;vertical-align: middle;}
.header-sticky-nav ul li a i {vertical-align: middle;}
.header-sticky-nav ul li a:hover {color: #eb1703;}
.tyres{
  background: url(/images/tyres.svg) no-repeat;
      padding-left: 20px;
    height: 10px;
    width: 20px;
    line-height: 20px;
    margin-left: 4px;
  
}

/* extra css */
a.lang-close {
    color: #000!important;
}
.menu-close {
    display: none;
}

/*Extension icon Css*/
.arrow-up{
    border: solid #ccc;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    right: 24px;
    top: -5px;
    background: #fff;
}
.get-extension{
      right: 410px;
    border: thin solid #ccc;
    background: #fff;
    position: fixed;
    width: 210px;
    top: 41px;
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    border-radius: 5px;
}
.searchresult{bottom:0;height:100%!important;left:0!important;margin:39px
auto 0 auto;overflow-x:hidden!important;overflow-y:auto!important;position:fixed!important;right:0!important;top:0!important;width:1000px!important;z-index:100000000;background:#fff}#result
li{border-bottom:thin solid #dedede;padding:10px
5px;clear:both;float:none}#result li
a{display:block;font-size:13px;font-weight:normal;line-height:1.5;min-height:0;padding:2px
5px;text-decoration:none;color:#000!important}.lang-hindi{font-size:15px!important;line-height:20px!important}.lang-kannada{font-size:16px!important;line-height:23px!important}.lang-malyalam{font-size:12px!important;line-height:26px!important}.lang-tamil{line-height:13px!important}.header-nav ul li.ds-lang a i.material-icons{font-size:14px}#spike_wrapper_div{margin:0!important;z-index:999;position:relative!important;background:#fff;height:auto!important}#promoWidget{display:none}#recent_result
li{border-bottom:thin solid #dedede;padding:10px
5px;float:none}#recent_result li
a{display:block;font-size:12px;font-weight:normal;line-height:1.5;min-height:0;padding:0px
5px;text-decoration:none;color:#000!important}#popular_result
li{border-bottom:thin solid #dedede;padding:10px
5px;float:none}#popular_result li
a{display:block;font-size:12px;font-weight:normal;line-height:1;min-height:0;padding:0px
5px;text-decoration:none;color:#000!important}.searchresult{margin:45px
auto 0 auto!important}.recent-search-wrapper{overflow:hidden;padding-bottom:30px}.ds-search-heading{font-weight:bold;color:#c01e2e;padding:5px;font-size:14px}.popular-search-wrapper{overflow:hidden;padding-bottom:30px}.header-search-result-content{overflow:auto;height:100%}

/*notification css*/
.notification-wrapper{
      top: 45px!important;
    right: 214px!important;
}
#spike_wrapper_div{
		       background: #f5f5f5!important;
	 }
/*other-page-css*/
.header-social-nav a, .header-language a{
    color: #fff!important;
}




